* {
  margin:0;
  padding: 0;
  box-sizing: border-box;
}

.top-bar {
  width: 100%;
  background: #000;
  color: #fff;
  text-align: center;
  padding: 10px 15px;
  font-family: Arial, sans-serif;
  font-size: 14px;
  letter-spacing: 0.3px;
}
.logo{
  width: 20%;
  height: 20%;
 margin-left: 30px;
}
.icon-nav .nav-link {
  font-size: 18px;
  margin-left: 0px;
  color: #000;
}

.icon-nav .nav-link:hover {
  color: #000;
}

.nav-link i {
  margin-right: 10px;
}

.collapse {
  text-align: center;
  padding-right: 400px;
}
.collection h1 {
  text-align: center;
  padding-top: 20px;
}
.collection-images {
  margin: 0px;
  padding: 20px;
  display: flex;
  justify-content: center;
  align-items: center; 
  gap: 50px;
  font-size: 20px;
  font-weight: 600;
  color: #ff2d00;
  text-align: center;
}
.collection-images img{
  width: 100%;
  max-width: 280px;
  height: auto;
  object-fit: cover;
}
.Menu h1 {
  text-align: center;
}
.category-menu {
  display: flex;
  gap: 100px;
  justify-content: center;
  font-size: 18px;
  padding: 40px;
}

.category-menu a {
  content: "";
  position: absolute;
  text-decoration: none;
  color: #000;
  font-weight: 500;
  position: relative;
  padding-bottom: 0px;
}
.category-menu a.active::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -10px;
  transform: translateX(-50%);
  width: 70px;
  height: 2px;
  background-color: #000;
}

.item-images {
  margin: 50px;
  padding-bottom: 0px;
  display: flex;
  justify-content: center;
  align-items: center; 
  gap: 20px;
  font-size: 12px;
}
.item-images img {
  width: 100%;
  max-width: 280px;
  height: auto;
  object-fit: cover;
}
.item h6 {
  color: #ff2d00;
}
.spotlight h1 {
  text-align: center;
    padding-bottom: 20px;
}
.Weeding h1{
  text-align: center;
  padding-top: 20px;
  padding-bottom: 20px;
}
.Weeding-images {
  margin: 0px;
  padding: 20px;
  display: flex;
  justify-content: center;
  align-items: center; 
  gap: 50px;
  font-size: 20px;
  font-weight: 600;
  text-align: center;
}
.Kids h1{
  text-align: center;
  padding-top: 20px;
  padding-bottom: 20px;
}
.Booking  {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #f7fadc;
  gap: 20px;
}
.Booking-content {
  max-width: 45%;
  margin-left: 50px;
}
.booking-content h1 {
  margin-left: 30px;
  font-size: 40px;
  font-weight: 700;
  color: #000;
  margin-bottom: 20px;
}
.Booking-content p {
  font-size: 16px;
  color: #333;
  margin-bottom: 30px;
}
.cta-btn {
  display: inline-block;
  padding: 16px 40px;
  background-color: #000;
  color: #fff;
  text-decoration: none;
  font-size: 16px;
  letter-spacing: 1px;
}
.Booking-image {
  max-width: 50%;
}
.booking-image img {
  width: 100%;
  height: auto;
  display: block;
}
.closet h1{
  text-align: center;
  padding-top: 20px;
  padding-bottom: 20px;
}
.Blog h1{
  text-align: center;
  padding-top: 20px;
  padding-bottom: 20px;
}
.Blog h3{
  text-align: center;
  padding-top: 20px;
  padding-bottom: 20px;
}
.Blog-images {
  margin: 0px;
  padding: 20px;
  display: flex;
  justify-content: center;
  align-items: center; 
  gap: 50px;
  font-size: 20px;
  font-weight: 600;
  text-align: center;
}
.footer {
  background: #000;
  color: #aaa;
  padding: 80px 0;
  font-family: Arial, sans-serif;
}

.footer-container {
  width: 90%;
  max-width: 1200px;
  margin: auto;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 60px;
    justify-items: end;   
  text-align: left;   
}

.footer .logo {
  color: #fff;
  font-size: 24px;
}

.footer p {
  font-size: 14px;
  line-height: 1.6;
}

.footer h4 {
  color: #fff;
  font-size: 16px;
  margin-bottom: 15px;
}

.footer ul {
  list-style: none;
  padding: 0;
}

.footer ul li {
  margin-bottom: 10px;
}

.footer ul li a {
  color: #aaa;
  text-decoration: none;
  font-size: 14px;
  transition: color 0.3s ease;
}

.footer ul li a:hover {
  color: #fff;
}
